/*--------############### MEGAMENU DROPDOWN STYLES  ###############--------*/
.header {
	min-height:60px;
}
.cd-dropdown-wrapper {
  display: inline-block;
  position: absolute;
  top:0px;
  height: 40px;
  margin: 10px 0 10px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border:0;
  width:300px;
}
.cd-dropdown-trigger {
  display: block;
  position: relative;
  padding: 0 36px 0 20px;
  line-height: 40px;
  background-color: #999999;
  color: #ffffff;
  border-radius: 3px;
  width:100px;
}
.no-touch .cd-dropdown-trigger:hover {
  background-color: #002D72;
}
.cd-dropdown-trigger::before, .cd-dropdown-trigger::after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  height: 2px;
  width: 9px;
  background: #ffffff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: width 0.3s, -webkit-transform 0.3s;
  -moz-transition: width 0.3s, -moz-transform 0.3s;
  transition: width 0.3s, transform 0.3s;
}
.cd-dropdown-trigger::before {
  right: 22px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-dropdown-trigger::after {
  right: 17px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-dropdown-trigger.dropdown-is-active {
	background-color:#0066B2;
}
.no-touch .cd-dropdown-trigger.dropdown-is-active:hover {
	background-color:#0066B2;
}
.cd-dropdown-trigger.dropdown-is-active::before, .cd-dropdown-trigger.dropdown-is-active::after {
	width: 14px;
}
.cd-dropdown-trigger.dropdown-is-active::before {
	-webkit-transform: translateX(5px) rotate(-45deg);
	-moz-transform: translateX(5px) rotate(-45deg);
	-ms-transform: translateX(5px) rotate(-45deg);
	-o-transform: translateX(5px) rotate(-45deg);
	transform: translateX(5px) rotate(-45deg);
}
.cd-dropdown-trigger.dropdown-is-active::after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.cd-dropdown-content li a {
	display:block;
	border-bottom:1px solid #CCCCCC;
}
.cd-dropdown {
	z-index: 1;
	position: absolute;
	top: calc(100% - 2px);
	left: 0;
	height: auto;
	width: auto;
	background-color: #ffffff;
	color: #111433;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
	opacity: 0;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateY(30px);
	-moz-transform: translateY(30px);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
}
.open-to-left .cd-dropdown {
	right: 0;
	left: auto;
}
.cd-dropdown.dropdown-is-active {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: opacity 0.3s 0s, visibility 0.3s 0s, -webkit-transform 0.3s 0s;
	-moz-transition: opacity 0.3s 0s, visibility 0.3s 0s, -moz-transform 0.3s 0s;
	transition: opacity 0.3s 0s, visibility 0.3s 0s, transform 0.3s 0s;
}
.cd-dropdown-content, .cd-dropdown-content ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 0;
  overflow: visible;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  }
.cd-dropdown-content a, .cd-dropdown-content ul a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
	color: #000000;
	height: 50px;
	line-height: 50px;
	border-color: #ebebeb;
}

ul.cd-dropdown-icons-thin li.aboutus a {display:block; width:685px; margin-bottom:10px; height:100px; background:url(/images/global/homepage-welcome-text-compass.jpg) no-repeat 100% 50% #ffffff; border:0; color:#000; font-size:150%; font-family:museo_sans900}
ul.cd-dropdown-icons-thin li.aboutus a span {padding:10px; display:inline-block;}
ul.cd-dropdown-icons-thin li.aboutus a:hover {background:url(/images/global/homepage-welcome-text-compass.jpg) no-repeat 100% 50% #ffffff; border:0; color:#000; text-decoration:underline;}

ul.cd-dropdown-icons-thin li.corpresp a {display:block; width:685px; margin-bottom:10px; height:100px; background:url(/images/global/about-us/corpresp-padlock-lightbulb-yellow.jpg) no-repeat 100% 60% #FEC600; border:0; color:#000; font-size:150%; font-family:museo_sans900}
ul.cd-dropdown-icons-thin li.corpresp a span {padding:10px; display:inline-block;}
ul.cd-dropdown-icons-thin li.corpresp a:hover {background:url(/images/global/about-us/corpresp-padlock-lightbulb-yellow.jpg) no-repeat 100% 60% #FEC600; boraboutder:0; color:#000; text-decoration:underline;}

ul.cd-dropdown-icons-thin li.diversity a {display:block; width:685px; margin-bottom:10px; height:100px; background:url(/images/global/about-us/diversity-batteries-smiley-faces-red.jpg ) no-repeat 100% 20% #CD051D; border:0; color:#fff; font-size:150%; font-family:museo_sans900}
ul.cd-dropdown-icons-thin li.diversity a span {padding:10px; display:inline-block;}
ul.cd-dropdown-icons-thin li.diversity a:hover {background:url(/images/global/about-us/diversity-batteries-smiley-faces-red.jpg ) no-repeat 100% 20% #CD051D; border:0; color:#fff; text-decoration:underline;}

ul.cd-dropdown-icons-thin li.alumni a {display:block; width:685px; height:100px; background:url(/images/global/alumni-menu-image.jpg ) no-repeat 100% 20% #2f912d; background-size: 140px; border:0; color:#fff; font-size:150%; font-family:museo_sans900}
ul.cd-dropdown-icons-thin li.alumni a span {padding:10px; display:inline-block;}
ul.cd-dropdown-icons-thin li.alumni a:hover {background:url(/images/global/alumni-menu-image.jpg ) no-repeat 100% 20% #2f912d; background-size: 140px; border:0; color:#fff; text-decoration:underline;}
  
.cd-dropdown-content li:first-of-type > a, .cd-dropdown-content ul li:first-of-type > a {
  border-top-width: 0;
}
.cd-dropdown-content li:last-of-type > a, .cd-dropdown-content ul li:last-of-type > a {
  border-bottom-width: 1px;
}
.cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #0b0e23;
  font-weight: bold;
  letter-spacing: 1px;
  color: #585a70;
  text-transform: uppercase;
}
.cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
  border-top-width: 0;
}
.cd-dropdown-content a, .cd-dropdown-content .cd-search, .cd-dropdown-content .cd-divider, .cd-dropdown-content ul a, .cd-dropdown-content ul .cd-search, .cd-dropdown-content ul .cd-divider {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.cd-dropdown-content.is-hidden, .cd-dropdown-content ul.is-hidden {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}

  .cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
    background-color: transparent;
    color: #b3b3b3;
    border-top: 1px solid #ebebeb;
  }
  .cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
    border-top-width: 1px;
  }
  .cd-dropdown-content.is-hidden > li > a, .cd-dropdown-content.is-hidden > li > .cd-search, .cd-dropdown-content.is-hidden > .cd-divider, .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider, .cd-dropdown-content ul.is-hidden > li > a, .cd-dropdown-content ul.is-hidden > li > .cd-search, .cd-dropdown-content ul.is-hidden > .cd-divider, .cd-dropdown-content ul.move-out > li > a, .cd-dropdown-content ul.move-out > li > .cd-search, .cd-dropdown-content ul.move-out > .cd-divider {
    opacity: 1;
  }
.cd-dropdown-content .cd-dropdown-gallery .cd-dropdown-item, .cd-dropdown-content .cd-dropdown-icons .cd-dropdown-item {
  height: 80px;
  line-height: 80px;
}
  .cd-dropdown-content {
    position: static;
    height: auto;
    width: 240px;
	-webkit-box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 7px 12px 0px rgba(0,0,0,0.2);
  }
  .cd-dropdown-content > li:last-of-type a {
    border-bottom: none;
  }
  .open-to-left .cd-dropdown-content .cd-secondary-dropdown, .open-to-left .cd-dropdown-content .cd-dropdown-gallery, .open-to-left .cd-dropdown-content .cd-dropdown-icons, .open-to-left .cd-dropdown-content .cd-dropdown-icons-thin {
    left: auto;
    right: 100%;
  }
  .cd-dropdown-content .cd-secondary-dropdown.is-hidden, .cd-dropdown-content .cd-dropdown-gallery.is-hidden, .cd-dropdown-content .cd-dropdown-icons.is-hidden, .cd-dropdown-content .cd-dropdown-icons-thin.is-hidden {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
.has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #ffffff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.has-children > a::before, .go-back a::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.has-children > a::after, .go-back a::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
  .has-children > a::before, .has-children > a::after, .go-back a::before, .go-back a::after {
    background: #b3b3b3;
  }
.has-children > a {
  padding-right: 40px;
}
.has-children > a::before, .has-children > a::after {
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}
  .open-to-left .cd-dropdown-content > .has-children > a {
    padding-left: 40px;
    padding-right: 20px;
  }
  .open-to-left .cd-dropdown-content > .has-children > a::before, .open-to-left .cd-dropdown-content > .has-children > a::after {
    right: auto;
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
  }

.cd-dropdown-content .go-back a {
  padding-left: 40px;
}
.cd-dropdown-content .go-back a::before, .cd-dropdown-content .go-back a::after {
  left: 20px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}

.cd-main-content {
  background-color: #e6e6e6;
  min-height: calc(100vh - 100px);
  padding: 2em 5%;
  line-height: 2;
}

.no-js .cd-dropdown-wrapper:hover .cd-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.no-js .cd-dropdown-wrapper .cd-close {
  display: none;
}

/*  new test styles */

.cd-dropdown-content > .has-children > ul.is-active {
    visibility: visible; 
	position: absolute;
	top:0px;
	display: table; 
	width:700px; 
	background:#FFFFFF; 
	border:0; 
	border-top:0; 
	left:240px;
	padding-top:10px;
	padding-bottom:85px;
	height:auto;
}
.cd-dropdown-content > .has-children2 > ul.is-active {
	padding-bottom:115px;
}
.cd-dropdown-content > .has-children1 > ul.is-active {
	padding-bottom:15px;
}
.cd-dropdown-content li.search {
	display:none;
}
.tabordion section p {
	display:none;
}
ul.two-col li a {
	width:48%; 
	margin:0 1%
}
.tabordion section aside ul {
	max-width:420px;
}
.tabordion section aside {
	left: 255px;
}

@media only screen and (max-width: 1070px) {
	.cd-dropdown-wrapper {
	  display: none;
	}
	.header {
	  min-height:0px;
	}
}